#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hint
version: 0.4.2.3
id: hint-0.4.2.3-5ae959d95f2d69d0aa3598f2e2a0ac03
key: hint_KkVEsd46zzY0wXaWjkzCLV
license: BSD3
maintainer: jcpetruzza@gmail.com
homepage: http://hub.darcs.net/jcpetruzza/hint
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description:
    This library defines an @Interpreter@ monad. It allows to load Haskell
    modules, browse them, type-check and evaluate strings with Haskell
    expressions and even coerce them into values. The library is
    thread-safe and type-safe (even the coercion of expressions to
    values).
    It is, essentially, a huge subset of the GHC API wrapped in a simpler
    API.
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules:
    Language.Haskell.Interpreter Language.Haskell.Interpreter.Extension
    Language.Haskell.Interpreter.Unsafe
    Language.Haskell.Interpreter.GHC
    Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.GHC Hint.Base Hint.InterpreterT Hint.Compat
                Hint.CompatPlatform Hint.Configuration Hint.Extension Hint.Context
                Hint.Conversions Hint.Eval Hint.Parsers Hint.Reflection
                Hint.Typecheck Hint.Sandbox Hint.SignalHandlers Hint.Util
                Hint.Annotations
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hint-0.4.2.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hint-0.4.2.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hint-0.4.2.3
hs-libraries: HShint-0.4.2.3-KkVEsd46zzY0wXaWjkzCLV
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    ghc-7.10.2-55bfe45e2d4db3caa733850610e68c07
    ghc-mtl-1.2.1.0-942dd7772d02b7a91c78455250ea5873
    ghc-paths-0.1.0.9-e11a47cc8ede186c2d1a28148591aa44
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    random-1.1-3dda2690fd91339395d65768b92ac58f
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hint-0.4.2.3/html/hint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hint-0.4.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
